【活用ガイド】

JVNDB-2017-009941

Logitech Media Server におけるクロスサイトスクリプティングの脆弱性

概要

Logitech Media Server には、クロスサイトスクリプティングの脆弱性が存在します。
CVSS による深刻度 (CVSS とは?)

基本値: 3.5 (注意) [NVD値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 単一
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし

[参考] CVSS v3 による深刻度
基本値: 5.4 (警告) [NVD値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃に必要な特権レベル: 低
  • 利用者の関与: 要
  • 影響の想定範囲: 変更あり
  • 機密性への影響(C): 低
  • 完全性への影響(I): 低
  • 可用性への影響(A): なし
影響を受けるシステム


Logitech
  • Logitech Media Server 7.9.0

想定される影響

情報を取得される、および情報を改ざんされる可能性があります。
対策

ベンダ情報および参考情報を参照して適切な対策を実施してください。
ベンダ情報

Logitech
CWEによる脆弱性タイプ一覧  CWEとは?

  1. クロスサイトスクリプティング(CWE-79) [NVD評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2017-16568
参考情報

  1. National Vulnerability Database (NVD) : CVE-2017-16568
  2. 関連文書 : Logitech Media Server 7.9.0 - 'Radio URL' Cross-Site Scripting
更新履歴

[2017年11月29日]
  掲載